[song]
name = Trans People Are My Friend (Transphobes Not Welcome)
artist = Craic Boi Mental
album = Minister 4 Chaos
genre = Hip-hop
year = 2021
song_length = 76248
charter = <color=#F877BE>d</color><color=#4BBAFA>o</color><color=#84E07D>l</color><color=#FFEF79>l</color>
diff_guitar = 1
diff_rhythm = 1
diff_drums = 3
preview_start_time = 14690
icon = csc
album_track = 7
loading_phrase = doll is sure trans not people (like doll) are also his friend.<br><br><i>The Rhythm guitar chart features open chords and is only playable on the latest Clone Hero PTB as of release.</i>

